@import url('http://fonts.googleapis.com/css?family=Open+Sans');
body { background-color: #777777; }
header { background-color: white; }

#container { margin: 50px 0px 0px 0px; overflow: hidden; }
#menu { background-color: white; margin-bottom: 0px !important;padding: 0px 50px 0px 50px;  }
#menuItem a { padding: 15px 20px 15px 20px; }
#google_translate_element { margin-top: 13px;  }
#logo { padding: 10px 20px 10px 20px; width: 200px; }
.logo:hover { text-decoration: none !important; }
#footer { background-color: #777777; height: 50px; padding: 15px; color: white; }
.lupaLogo { font-size: 26px; float: left; }
.logoText { font-size: 20px; margin-left: 5px; line-height: 20px; }
.logoMoto { font-size: 9px; margin-left: 7px; line-height: 9px; }
.icon-bar { background-color: #2C72BB; }
.advertPanel { background-color: white; padding: 10px; }
.bordered-1111 { border-width: 1px 1px 1px 1px; border-color: black; border-style: solid; }
.bordered-1001 { border-width: 1px 0px 0px 1px; border-color: black; border-style: solid; }
.bordered-1000 { border-width: 1px 0px 0px 0px; border-color: black; border-style: solid; }
.odd {background-color: #F5F5F5;}
.btn-open-fond {margin-top: 3px; margin-bottom: 3px; float: right;}

.rowHeight { display: table; }
.rowHeight [class*="col-"] { float: none; display: table-cell; vertical-align: top;}
.float-right { float: right; }
.float-left { float: left; }
.margin-left10 { margin-left: 10px; }
.padding-bottom20 { padding-bottom: 20px; }
.margin-bottom0 { margin-bottom: 0px; }
.activeAnchor { background-color: #c7Fdde !important;}

div.modal-backdrop.in { z-index: 10000;}
div.modal-backdrop.fade.in { z-index: 1040;}
#pleaseWaitDialog {z-index: 10001;margin-left: auto; margin-right: auto; margin-top: 100px; min-width: 300px;}
#pleaseWaitDialog .modal-body {z-index: 10003; background-color: white;border-color: #ddd; border-width: 1px; border-radius: 4px 4px 4px 4px;}
#pleaseWaitDialog .progress {padding: 0; margin: 0;}

#pleaseWaitDialogDanger {z-index: 10001;margin-left: auto; margin-right: auto; margin-top: 100px; min-width: 300px;}
#pleaseWaitDialogDanger .modal-body {z-index: 10003; background-color: white;border-color: #ddd; border-width: 1px; border-radius: 4px 4px 4px 4px;}
#pleaseWaitDialogDanger .progress {padding: 0; margin: 0;}

@media (max-width: 767px) {
    .bordered-1111 { border-width: 1px 1px 1px 1px; border-color: black; border-style: solid; }
    .bordered-1001 { border-width: 0px; }
    .bordered-1000 { border-width: 0px; }
    .rowHeight { display: block; }
    .rowHeight [class*="col-"] { display: block;}
    .modal {
        position: absolute;
        overflow:visible;
    }
    .modal-open {
        overflow:visible;
    }
}



address { margin-top: 20px;}
#btn-vyhledat {width: 100%;}
#uvod { background-color: #B84D45; background-image: url(../images/pozadi.png); color: white; padding: 20px 10px 20px 10px; text-align: center;  }
#uvod button { color: white;  }
.topBanner { background-color: #B84D45; background-image: url(../images/pozadi.png); color: white; padding: 0px 10px 0px 10px; text-align: center;  }
.menuBanner { margin-bottom: 0px !important;padding: 0px 50px 0px 50px;  }
.menuBanner a { padding: 5px 20px 5px 20px !important; margin: 0 !important; color: white !important;}
.menuBanner a:hover, .menuBanner a.active, .menuBanner a:focus { background-color: #777777 !important; }
#organization li.active { background-color: #777777 !important; }
.orgPanel {color:white; padding: 0px 0px 0px 0px; height: 300px; background-repeat: no-repeat; background-position-x: 100%; background-position-y: 3%; }
.orgTitle {padding: 10px 50px 10px 50px;}
.orgMenu { position: absolute; bottom: 0; padding: 0px; margin: 0;}
.orgMenu div { padding: 20px; list-style: none; background-color: black; opacity:0.4;}
.orgMenu span { width: 100%; text-align: center; }
#panelNA { background-color: #2C72BB; background-image: url(../images/logo_NA.png); }
#panelMZV { background-color: #B84D45; background-image: url(../images/logo_MZV.png);}
#panelPNP { background-color: #5CB85C; background-image: url(../images/logo_PNP.png); }
#panelKNM { background-color: #F0AD4E; background-image: url(../images/logo_KNM.png); }
#panelAUK { background-color: #5737B2; background-image: url(../images/logo_AUK.png); }

#registration { background-image: url(../images/user_new.png); background-color: white; background-repeat: no-repeat; background-position-y: 80%; background-position-x: 100%; }
#registration .form-group { margin-bottom: 0px !important; }

#search .form-group { margin-bottom: 3px !important;}
#login input { margin-bottom: 10px !important;}

.btn-search { padding-left: 3px; padding-right: 3px; margin-bottom: 3px; }
.btn-search select { padding-right: 100px; }
.active { background-color: #eee; }
.margin-top15 { margin-top: 10px; }
.margin-right30 { padding-right: 30px; }

.modal-header { padding: 10px 20px 10px 20px;}
.modal-header a:hover { text-decoration: none;}
.modal-header h4 {color:black;}
.modal-footer { padding: 10px 20px 10px 20px;}
table.dialogTab { margin: 0 !important; }
table.dialogTab a[role="button"] { padding: 3px 5px 3px 5px !important; }
table.dialogTab .popover { max-width: 85% !important; }
table.dialogTab input[type='checkbox'] { margin: 0 !important; }
table.dialogTab td { padding: 3px !important; font-size: 14px !important; }
table.dialogTab td div { max-height: 20px !important; overflow: hidden; }
table.dialogTab td:first-child { padding-top:7px !important; }
table.dialogTab th { padding: 3px !important; font-size: 14px !important; }

.btn-transparent { background-color: transparent; }
.btn-white-border { border-color: white; }
.btn-blue-border { border-color: darkblue; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
}
    .select2-dropdown { margin-top: -50px; }
    html.translated-ltr .navbar-inner { padding-top: 39px; }
    html.translated-ltr .select2-dropdown { margin-top: -89px; }
.bg-white { background-color: white; }
.reklamaHorizontal { height: 150px; }
.archiv-panel { color: white; padding: 20px 40px 0px 40px; }
.archiv-panel h2 {font-weight: normal;}

.yellow { background-color: yellow; }

button.disabled {
 cursor: no-drop;
}

.scrollToTop{
	width:48px;
	height:48px;
	padding:0px;
	text-align:center;
	background-color: rgba(0,0,0,0.5);
	font-weight: bold;
	color: rgba(255,255,255,0.5);;
	text-decoration: none;
	position:fixed;
	bottom:10px;
	right:10px;
	display:none;
        border-radius: 24px;
        border: none;
}
.scrollToTop:hover{
	text-decoration:none;
        color:white;
}

.btn-padding { padding: 2px 3px 4px 2px; }

#reprodukce img {
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
    -webkit-box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75);
    box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75);
    margin-bottom:20px;
}

#reprodukce img:hover {
  filter: none; /* IE6-9 */
  -webkit-filter: grayscale(0); /* Google Chrome, Safari 6+ & Opera 15+ */
}

div:target:before {
  content:"";
  display:block;
  height:100px; /* fixed header height*/
  margin:-100px 0 0; /* negative fixed header height */
}

#zoomify { position: absolute; top: 50px; left: 0; right: 0; bottom: 38px; overflow: hidden; }
#zoomifyMenu { background-color: #ABABAB; position: absolute; left: 0; right: 0; bottom: 0;  padding: 3px 5px; }
#zoomifyMenu button { padding: 6px 6px; margin-left: 2px; margin-right: 2px; }
.reproNum { padding-top: 5px; padding-bottom: 5px; }
.table-nonfluid {
   width: auto !important;
   min-width: 100%;
}

#sthoverbuttonsMain { padding: 0px 38px 0px 0px !important;}

.scroll {
    background-color: white;
    height: 190px;
    overflow: auto;
    overflow-x: hidden;
    margin-left: 0;
    margin-right: 0;
}
.scroll-slider {
    background-color: #f9f9f9;
    height: 205px;
    overflow: auto;
    overflow-x: hidden;
    margin-left: 2px;
    margin-right: 2px;
}
#style-1::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #f8f8f8;
}

#style-1::-webkit-scrollbar
{
    width: 12px;
    background-color: #f8f8f8;
}

#style-1::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #555;
}

#style-2::-webkit-scrollbar-track
{
    border-radius: 0px;
    background-color: #ec971f;
    -moz-appearance: none !important;
}

#style-2::-webkit-scrollbar
{
    width: 2px;
    background-color: #ec971f;
    -moz-appearance: none !important;
}

#style-2::-webkit-scrollbar-thumb
{
    border-radius: 0px;
    background-color: #555;
    -moz-appearance: none !important;
}

.rowNews{
    margin-right: -15px;
    margin-left: -15px
}
.rowNadpis{
    margin-right: -15px;
    margin-left: -15px;
    margin-top: -15px;
    margin-bottom: -15px;
    padding: 10px;
}

@media (max-width: 955px) {
    .navbar-header {
        float: none;
        background-color: white !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-collapse.collapse.in {
        display:block!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

.eu-cookies {
    position: fixed;
    left: 0;
    bottom: 0%;
    padding-bottom: 10px;
    width: 100%!important;
    color: white;
    background-color: #222222;
    z-index: 10000000000;
}

.eu-cookies button {
    background: green;
    color: white;
}
